package com.ruoyi.ibs.list.domain;

import lombok.Data;

@Data
public class SysCampaignListVo {
    private String campaignName;

    private String campaignId;

    public SysCampaignListVo(SysCampaign sysCampaign) {
        this.campaignName = sysCampaign.getCampaignName();
        this.campaignId = sysCampaign.getCampaignId();
    }

}
